.lfr-layout-structure-item-container {padding: 0;} .lfr-layout-structure-item-row {overflow: hidden;} .portlet-borderless .portlet-content {padding: 0;}.lfr-layout-structure-item-38f7ae6d-1c35-24d0-5a67-2b01a0205e4a {
margin-bottom: var(--spacer-5,3rem) !important;
}
.lfr-layout-structure-item-2d3d85df-cd3c-693a-82f5-976c4577a563 {
margin-bottom: var(--spacer-6,4.5rem) !important;
}
.lfr-layout-structure-item-9e489da6-d341-a744-4dfa-cb121d504ed2 {
margin-bottom: var(--spacer-5,3rem) !important;
}
.lfr-layout-structure-item-802068fc-2344-0ff3-6683-4b07e823d6f1 {
margin-bottom: var(--spacer-3,1rem) !important;
}
